@font-face {
    font-family: irsans;
    src: url("../fonts/IRANSansWeb.woff2")format("woff2");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: irsans;
}
/* LOGIN FORM START */

.login{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 50px 0px;
}
.login form{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid black;
    background-color: white;
    gap: 30px;
}
.login-form-title{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.login-form-inputs{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.login-form-phone,
.login-form-name,
.login-form-email,
.login-form-address{
display: flex;
align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.login-form-phone input,
.login-form-name input,
.login-form-email input,
.login-form-address input{
    outline: none;
    border: 1px solid black;
    border-radius: 5px;
    width: 250px;
    padding: 5px 10px;
}
.login-form-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
}
.login-form-btn a{
    background-color: red;
    border: 2px solid red;
    transition: all .5s;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 14px;
    border-radius: 5px;
    padding: 5px 0px;
    text-decoration: none;
}
.login-form-btn a:hover{
    background-color: white;
    color: red;
    transition: all .5s;
}
.login-form-btn input{
    outline: none;
    color: white;
    background-color: blue;
    width: 250px;
    border-radius: 5px;
    border: 2px solid blue;
    padding: 5px 0px;
    cursor: pointer;
    transition: all .5s;
}
.login-form-btn input:hover{
    color: blue;
    background-color: white;
}
.login-form-btn p a{
    text-decoration: none;
    color: blue;
}

.login-form-btn button{
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    background-color: unset;
    border: none;
    cursor: pointer;
}

/* LOGIN FORM END */